.hc_solution {
  padding: 50px 0 80px;
  overflow: hidden;
}
.hc_solution .head {
  min-width: 39.861%;
  margin-right: 10.5%;
}
.hc_solution .head p {
  color: #808080;
  font-size: 17px;
  line-height: 30px;
  margin: 36px 0 44px;
}
.hc_solution .head .button_more {
  padding: 21px 71px 23px 34px;
}
.hc_solution .head .button_more:hover{
  color: #fff !important;
}
.hc_solution .head .button_more:hover {
  padding: 21px 52.5px 23px;
}
.hc_solution .img {
  min-width: 65.555%;
  height: auto;
  max-height: 647px;
  margin: 70px 0;
  overflow: hidden;
  border-radius: 20px;
  transition: all 1s;
}
.hc_solution .img img {
  width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}
.hc_tool {
  overflow: hidden;
  padding: 78px 0 150px;
}
.hc_tool .left {
  width: 54.3986%;
}
.hc_tool .left ul {
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}
.hc_tool .left ul li {
  width: 47.87%;
  background-color: #f6f6f6;
  transition: all 0.3s;
  border-radius: 20px;
}
.hc_tool .left ul li:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.hc_tool .left ul li .img {
  margin: 0 auto;
  width: 73.8666%;
  padding-bottom: 78.6666%;
  position: relative;
}
.hc_tool .left ul li .img img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}
.hc_tool .left ul li h3 {
  width: 74%;
  margin: 26.666% auto 14.666%;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: var(--title_color);
}
.hc_tool .left ul li:nth-child(2) h3 {
  color: var(--subtheme_color);
}
.hc_tool .left p {
  color: #808080;
  font-size: 15px;
  line-height: 23px;
  margin-top: 55px;
}
.hc_tool .head {
  width: 39.3055%;
  padding-top: 4.1666%;
}
.hc_tool .head p {
  color: #808080;
  font-size: 17px;
  line-height: 30px;
  margin-top: 30px;
}
.hc_app {
  padding: 74px 0 100px;
}
.hc_app .main {
  margin-top: 100px;
}
.hc_app .main ul {
  display: grid;
  gap: 38px 2.63889%;
  grid-template-columns: repeat(3, 1fr);
}
.hc_app .main ul li {
  background-color: #f3f7fa;
  border-radius: 8px;
  transition: all 0.3s;
}
.hc_app .main ul li:hover {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.hc_app .main ul li .img {
  height: 375px;
  padding-top: 63px;
}
.hc_app .main ul li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all 0.5s;
}
.hc_app .main ul li h3 {
  color: var(--title_color);
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-align: center;
  margin: 15px auto 0;
  max-width: 377px;
  padding: 0 1rem 42px;
}
